qemu 1:2.5+dfsg-2 source package in Debian

Changelog

qemu (1:2.5+dfsg-2) unstable; urgency=high

  * ehci-make-idt-processing-more-robust-CVE-2015-8558.patch
    (Closes: #808144, CVE-2015-8558)
  * virtio-9p-use-accessor-to-get-thread_pool.patch (Closes: #808357)
  * two upstream patches from xsa-155 fixing unsafe shared memory access in xen
    (Closes: #809229, CVE-2015-8550)
  * net-ne2000-fix-bounds-check-in-ioport-operations-CVE-2015-8743.patch
    (Closes: #810519, CVE-2015-8743)
  * ide-ahci-reset-ncq-object-to-unused-on-error-CVE-2016-1568.patch
    (Closes: #810527, CVE-2016-1568)
  * changed build-depends from libpng12-dev to libpng-dev (Closes: #810205)

 -- Michael Tokarev <email address hidden>  Sat, 09 Jan 2016 21:40:43 +0300

Upload details

Uploaded by:
Debian QEMU Team on 2016-01-10
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any
Section:
otherosfs
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.5+dfsg-2.dsc 5.2 KiB 0f17850c31ec2f12c73fe08479f4bcacf5341cdb78c26221e1d5639f08f6f444
qemu_2.5+dfsg.orig.tar.xz 5.6 MiB 7507dc37281ac7a42e13fff062a88e8742734d42fad2b6c2aeb6cc96060b120a
qemu_2.5+dfsg-2.debian.tar.xz 62.4 KiB 57b7c2fdb5ca5f9903cb965515ec1a8ae365be95a3bd11da80d1bb110682e61c

No changes file available.

Binary packages built by this source